MidnightBSD Magus

lang/gnustep-objc

A snapshot of libobjc, meant to be used with GNUstep

Version Run OSVersion Arch License Restricted Status
1.6.0,1 233 0.4 i386 gpl2 0 skip

Events

Machine Type Time Message
defianti386 info 2012-02-09 11:27:04 Test Started
defianti386 skip 2012-02-09 11:27:11 lang/gnustep-objc conflicts: libobjc is used from lang/gcc-objc
defianti386 skip 2012-02-09 11:27:11 Test complete.